.mega-menu .stmd-top-menu table td .wrap > .stmd-top-menu-link {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
}

.heart-icon {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    background-image: url('/local/templates/aspro_next/images/svg/heart.svg');
}

.stmd-top-menu .menu-item svg.arrow-icon {
    stroke: #111111;
}
.stmd-top-menu .menu-item:hover svg.arrow-icon {
    stroke: #AC0D12 !important;
}

body .mega-menu .stmd-top-menu table td .wrap > .dropdown-menu .menu-wrapper > li:first-of-type:before,
body .mega-menu .stmd-top-menu table td .wrap > .dropdown-menu > li:first-of-type:before {
    content: unset !important;
}

.stmd-top-menu .wide_menu .dropdown-menu-inner {
    border: 1px solid #EAEAEA;
    border-top: none;
    background: #FBFBFB;
    margin-bottom: 0;
}

.stmd-top-menu .menu-item:not(.wide_menu) .dropdown-menu-inner {
    margin-bottom: 2px;
}

.menu-row .mega-menu table .dropdown-menu {
    max-height: 730px !important;
    background: #FBFBFB !important;
    border: 1px solid #EAEAEA !important;
    box-shadow: none !important;
    margin: 0 !important;
}

.menu-row .mega-menu table .wide_menu .dropdown-menu {
    padding: 40px !important;
}

.stmd-top-menu .wide_menu .dropdown-menu-inner {
    display: grid;
    grid-template-columns: repeat(5, minmax(308px, 1fr));
    grid-auto-rows: minmax(308px, 1fr);
    gap: 20px;
    border: none !important;
    background: transparent;
}

.mega-menu .stmd-top-menu table .dropdown-menu li {
    border-radius: 24px;
    overflow: hidden;
}

.mega-menu .stmd-top-menu .wide_menu table .dropdown-menu li a {
    color: #111111;
    padding: 0;
    border-top: 1px solid #f0f0f0;
    line-height: unset;
    display: flex;
    justify-content: flex-start;
    height: 100%;
    width: 100%;
}

.stmd-top-menu a.stmd-top-menu-link-child .menu_img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.stmd-top-menu a.stmd-top-menu-link-child {
    border-top: none !important;
    display: flex;
    height: 100%;
}

.stmd-top-menu .menu-item.wide_menu a.stmd-top-menu-link-child .menu_img {
    background-color: #EAEAEA;
}

.stmd-top-menu .menu-item.wide_menu a.stmd-top-menu-link-child:hover .menu_img {
    background-color: #AC0D12;
}

.stmd-top-menu .menu-item.wide_menu a.stmd-top-menu-link-child .name {
    z-index: 1;
}

.stmd-top-menu .menu-item.wide_menu a.stmd-top-menu-link-child:hover .name {
    color: #fff;
}

.stmd-top-menu a.stmd-top-menu-link-child--with-img img {
    max-width: 308px;
    max-height: 308px;
}

.stmd-top-menu a.stmd-top-menu-link-child--with-img .name {
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0;
    color: #111111;
    white-space: normal;
}


.stmd-top-menu a.stmd-top-menu-link-child:hover .menu_img {
    transform: scale(1.05);
    transition-duration: 0.3s;
}

@media (max-width: 1750px) {
    .stmd-top-menu .wide_menu .dropdown-menu-inner {
        grid-template-columns: repeat(5, minmax(200px, 1fr));
        grid-auto-rows: minmax(200px, 1fr);
    }
    .stmd-top-menu a.stmd-top-menu-link-child--with-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

@media (max-width: 1300px) {
    .stmd-top-menu .wide_menu .dropdown-menu-inner {
        grid-template-columns: repeat(5, minmax(160px, 1fr));
        grid-auto-rows: minmax(160px, 1fr);
    }
    .stmd-top-menu a.stmd-top-menu-link-child--with-img .name {
        font-size: 16px;
    }
}